packages/lxappearance.git
3 years ago- updated to 0.6.3 master
Marcin Krol [Wed, 21 Feb 2018 09:38:07 +0000 (09:38 +0000)]
- updated to 0.6.3

5 years ago- updated to 0.6.2
Marcin Krol [Wed, 20 Apr 2016 07:40:19 +0000 (07:40 +0000)]
- updated to 0.6.2

5 years ago- back to gtk+2, lxpanel isn't fully compatible with gtk+3
Marcin Krol [Fri, 17 Jul 2015 16:20:50 +0000 (16:20 +0000)]
- back to gtk+2, lxpanel isn't fully compatible with gtk+3

5 years ago- build with gtk+3
Marcin Krol [Sun, 12 Jul 2015 13:21:30 +0000 (13:21 +0000)]
- build with gtk+3

5 years ago- updated to 0.6.1
Marcin Krol [Sun, 12 Jul 2015 10:30:43 +0000 (10:30 +0000)]
- updated to 0.6.1

5 years ago- from PLD
Marcin Krol [Sun, 12 Jul 2015 10:28:14 +0000 (10:28 +0000)]
- from PLD